uuid: f263f18e-0b90-4d28-afe0-0d3959a96ff8
langcode: ru
status: true
dependencies:
  enforced:
    module:
      - slick_browser
_core:
  default_config_hash: IQI4_BUHaH_QLLM0YEdJBrJBIJWkoMks2YfbCqiVDSY
name: slick_browser_preview
label: 'Slick Browser Preview'
effects:
  7e4902dd-0a6a-4ab8-b7ce-190193e3bf32:
    uuid: 7e4902dd-0a6a-4ab8-b7ce-190193e3bf32
    id: image_scale_and_crop
    weight: 1
    data:
      width: 640
      height: 360
